<template lang="pug">
  div(id="app")
    router-view.router-view
</template>

<script>

export default {
  name: 'App',
  components: {
  },
  data () {
    return {
    }
  },
  methods: {
  }
}
</script>

<style lang="stylus">
.router-view
  overflow hidden
</style>